/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-width: 1366px) {
	.hdr-logo a {
	    max-width: 234px;
	}

	.hdr-compass img.default-compass {
	    max-width: 140px;
	}

	.hdr-logos-holder {
	    max-width: 415px;
	}

	nav.header-nav ul#nav > li {
	    padding: 0 10px;
	}

	nav.header-nav {
	    margin-left: -10px;
	}

	.hdr-nav-contact-holder {
	    max-width: 640px;
	}

	.tagline-text {
	    font-size: 38px;
	    line-height: 1.2;
	}

	.tagline-text span {
	    font-size: 19px;
	}

	.slide-cta-area {
	    bottom: 120px;
	}

	.global-title {
	    font-size: 20px;
	}

	.global-title span {
	    font-size: 65px;
	}

	section.welcome-area {
	    padding: 100px 0 0;
	}

	.wc-text p {
	    font-size: 13px;
	    line-height: 1.6;
	    padding-bottom: 15px;
	}

	.col1 {
	    padding-left: 15px;
	}

	.stats-number {
	    font-size: 55px;
	}

	.ww-label {
	    font-size: 20px;
	}

	.testi-head .global-title span {
	    font-size: 55px;
	    margin-bottom: 46px;
	}

	span.testi-prev {
	    margin-left: -30px;
	}

	span.testi-next {
	    margin-right: -30px;
	}

	.fp-title,
	.rs-title {
	    font-size: 20px;
	    margin-bottom: 36px;
	}

	.fp-title span,
	.rs-title span {
	    font-size: 45px;
	}

	.fp-slick-slider .slick-list {
	    padding-right: 100px;
	}

	.rs-slick-slider .slick-list {
	    padding-left: 100px;
	}

	.fp-col1,
	.rs-col1 {
	    max-width: 180px;
	}

	.fp-content,
	.rs-content {
	    padding-left: 30px;
	}

	.fp-content::after,
	.rs-content::after {
	    left: 15px;
	}

	.fp-col2,
	.rs-col2 {
	    max-width: 105px;
	}

	.fp-address,
	.rs-address {
	    font-size: 22px;
	}

	.fp-address span,
	.rs-address span {
	    font-size: 12px;
	}

	.fp-price,
	.rs-price {
	    font-size: 15px;
	}

	.fp-specs span,
	.rs-specs span {
	    font-size: 12px;
	}

	.fp-details,
	.rs-details {
	    padding: 38px 0 18px;
	}

	section.get-in-touch-area {
	    padding: 103px 0;
	}

	.gt-head .global-title span {
	    font-size: 55px;
	}

	.gt-fields.gt-btn {
	    margin: 47px auto 0;
	}

	.gt-form {
	    padding-bottom: 0;
	}

	.ftr-logos a {
	    max-width: 200px;
	}

	.ftr-logos img.compass {
	    max-width: 150px;
	}

	.ftr-title {
	    font-size: 20px;
	}

	ul.footernav > li > a {
	    font-size: 14px;
	}

	.ftr-nav-inner {
	    width: 46.526%;
	}

	footer.main-footer {
	    padding: 70px 15px;
	}

	.ftr-contact-inner {
	    width: 100%;
	}

	.ftr-contact span {
	    font-size: 14px;
	}

	.ftr-details-col2,
	.ftr-details-col1 {
	   /*  max-width: 225px; */
	}

	.ftr-details {
	     max-width: 630px;
	    margin-left: auto;
	}	

}
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {
	.side-fixed-contact {
	    left: 20px;
	}

	.hdr-logo a {
	    max-width: 160px;
	}

	.hdr-compass img.default-compass {
	    max-width: 110px;
	}

	.hdr-logos-holder {
	    max-width: 300px;
	}

	nav.header-nav ul#nav > li > a,
	.hdr-contact a {
	    font-size: 13px;
	}

	.hdr-nav-contact-holder {
	    max-width: 590px;
	}

	header.main-header {
	    margin-top: 0;
	}

	.main-header.show-fixed .hdr-logo a {
	    max-width: 150px;
	}

	.main-header.show-fixed .hdr-compass {
	    max-width: 100px;
	}

	.main-header.show-fixed .hdr-logos-holder {
	    max-width: 275px;
	}

	.slide-cta-area {
	    bottom: 90px;
	}

	.slide-cta-list a {
	    font-size: 17px;
	    max-width: 250px;
	    height: 70px;
	}

	.cta-holder {
	    max-width: 570px;
	}

	section.welcome-area {
	    padding: 50px 0 0;
	}

	.global-title span {
	    font-size: 45px;
	}

	.wc-head {
	    margin-bottom: 5px;
	}

	.wc-text p {
	    font-size: 12px;
	    padding-bottom: 10px;
	}

	.wc-photo.agent1 {
	    margin-right: -121px;
	}

	.ww-top-bg {
	    height: 80px;
	}

	.ww-head {
	    margin-top: 52px;
	}

	.ww-head .global-title span {
	    font-size: 50px;
	}

	.stats-number {
	    font-size: 35px;
	    margin-bottom: 10px;
	}

	.ww-label {
	    font-size: 15px;
	}

	.ww-stats-list {
	    min-height: 135px;
	}

	section.testimonials-area {
	    padding: 50px 0;
	}

	.testi-head .global-title span {
	    font-size: 45px;
	    margin-bottom: 25px;
	}

	.testi-head .global-title p {
	    font-size: 20px;
	    margin-bottom: 15px;
	}

	.testi-list {
	    max-width: 840px;
	    margin: 0 auto;
	}

	span.testi-prev {
	    margin-left: 5px;
	}

	span.testi-next {
	    margin-right: 5px;
	}

	.testi-btn a {
	    font-size: 14px;
	    max-width: 304px;
	}

	.fp-title, .rs-title {
	    font-size: 15px;
	    margin-bottom: 20px;
	}

	.fp-title span, .rs-title span {
	    font-size: 35px;
	}

	.fp-btn a {
	    font-size: 13px;
	    max-width: 200px;
	    height: 54px;
	}

	.fp-details, .rs-details {
	    padding: 20px 0 10px;
	}

	.fp-content, .rs-content {
	    padding-left: 20px;
	    bottom: -65px;
	}

	.fp-content::after, .rs-content::after {
	    left: 10px;
	}

	.fp-address, .rs-address {
	    font-size: 15px;
	    margin-bottom: 5px;
	}

	.fp-col1, .rs-col1 {
	    max-width: 130px;
	}

	.fp-col2, .rs-col2 {
	    max-width: 95px;
	}

	.fp-specs span, .rs-specs span {
	    font-size: 12px;
	    margin-bottom: 2px;
	}

	.fp-view span, .rs-view span {
	    font-size: 12px;
	    max-width: 150px;
	    height: 44px;
	    margin: 5px 0 20px;
	}

	.fp-arrow-holder {
	    top: 120px;
	    right: 30px;
	}

	.rs-arrow-holder {
	    top: 115px;
	    left: 35px;
	}

	.rs-head {
	    max-width: 164px;
	}

	.rs-btn a {
	    font-size: 14px;
	    height: 54px;
	}

	section.get-in-touch-area {
	    padding: 50px 0;
	}

	.gt-head .global-title span {
	    font-size: 45px;
	}

	.gt-holder {
	    max-width: 745px;
	}

	.gt-fields input, .gt-fields textarea {
    	font-size: 13px;
	    height: 59px;
	}

	.gt-fields.gt-btn input {
	    font-size: 15px;
	    height: 54px;
	}

	.gt-fields.gt-btn {
	    max-width: 205px;
	}

	footer.main-footer {
	    padding: 50px 15px;
	}

	.ftr-logos a {
	    max-width: 150px;
	}

	.ftr-logos img.compass {
	    max-width: 100px;
	}

	.ftr-title {
	    font-size: 15px;
	    margin-bottom: 15px;
	}

	.ftr-nav {
	    margin-top: 0;
	}

	ul.footernav > li > a {
	    font-size: 12px;
	}

	ul.footernav > li ul.sub-menu a {
	    font-size: 12px;
	}

	.ftr-contact span {
	    font-size: 12px;
	}
}

/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {

	/* The following are used on inner pages. Please edit carefully. */

	.inner {
	    width: 100%;
	}
	#content-sidebar, #content-full {
	    width: 100%;
	}
	.outer{
		width: 100%;
		min-width: 100%;
	}
	#content-sidebar #content{
		width: 100%;
	}

	header.main-header {
	    z-index: 101;
	    position: relative;
	    padding: 70px 15px 15px;
	    background: #fff;
	}

	.hdr-nav-contact-holder,
	.hdr-compass,
	.side-fixed-contact {
	    display: none;
	}

	.hdr-logos-holder,
	.main-header.show-fixed .hdr-logos-holder {
	    max-width: 264px;
	    margin: 0 auto;
	    display: block;
	}

	.hdr-logo a {
	    max-width: 100%;
	}

	.hdr-logo img.default-logo {
	    margin: 0 auto;
	}

	header.main-header.show-fixed {
	    background: #f98927;
	    margin-top: 0;
	    padding: 70px 15px 15px;
	    box-shadow: none;
	}

	.main-header.show-fixed .hdr-logo a {
	    max-width: 100%;
	}

	.main-header.show-fixed .hdr-logo img.default-logo {
	    opacity: 1;
	}

	.main-header.show-fixed img.default-fixed-logo {
	    opacity: 0;
	}

	.main-header.show-fixed .hdr-compass {
	    display: none;
	}

	.tagline-text {
	    font-size: 28px;
	    line-height: 1.1;
	}

	.slide-cta-area {
	    bottom: 55px;
	}

	.global-title {
	    font-size: 18px;
	}

	.global-title span {
	    font-size: 35px;
	}

	.wc-text p {
	    line-height: 1.2;
	}

	.wc-btn a {
	    font-size: 14px;
	    max-width: 200px;
	    height: 54px;
	}

	.wc-photo.agent1 {
	    margin-right: -80px;
	}

	section.why-work-area {
	    padding: 0;
	}

	.ww-head {
	    margin-top: 112px;
	    margin-bottom: 0;
	}

	.ww-head .global-title span {
	    font-size: 45px;
	}

	.ww-stat1, .ww-stat2, .ww-stat3 {
	    border-bottom: 1px solid rgb(255 255 255 / 50%);
	    max-width: 300px;
	    margin: 0 auto;
	    border-right: none;
	}

	.ww-stat1::after, .ww-stat2::after, .ww-stat3::after {
	    top: auto;
	    bottom: -2px;
	    right: 0;
	    left: 0;
	    width: 52px;
	    height: 3px;
	}

	.testi-head .global-title span {
	    font-size: 35px;
	    margin-bottom: 15px;
	}

	.testi-head .global-title p {
	    font-size: 16px;
	    margin-bottom: 10px;
	}

	.testi-list {
	    max-width: 650px;
	}

	.testi-arrow span {
	    font-size: 35px;
	}

	.fp-head-holder,
	.rs-head-holder {
	    width: 100%;
	    padding-right: 0;
	    max-width: 430px;
	    margin: 0 auto 20px;
	padding: 0!important;}

	.fp-slider,
	.rs-slider {
	    width: 100%;
	    max-width: 450px;
	    margin: 0 auto;
	}

	.rs-slider {
	    margin: 0 auto 30px;
	}

	.fp-slick-slider .slick-list {
	    padding-right: 0;
	}

	.rs-slick-slider .slick-list {
	    padding-left: 0;
	}

	.fp-content, .rs-content {
	    padding-left: 50px;
	    bottom: -120px;
	}

	.fp-details, .rs-details {
	    padding: 54px 0 28px;
	}

	.fp-col1, .rs-col1 {
	    max-width: 237px;
	}

	.fp-col2, .rs-col2 {
	    max-width: 123px;
	}

	.fp-address, .rs-address {
	    font-size: 27px;
	    margin-bottom: 15px;
	}

	.fp-content::after, .rs-content::after {
	    left: 25px;
	}

	.fp-price, .rs-price {
	    font-size: 18px;
	}

	.fp-address span, .rs-address span {
	    font-size: 14px;
	}

	.fp-specs span, .rs-specs span {
	    font-size: 14px;
	    margin-bottom: 10px;
	}

	.fp-view span, .rs-view span {
	    font-size: 16px;
	    max-width: 234px;
	    height: 64px;
	    margin: 15px 0 41px;
	}

	.fp-arrow-holder {
	    display: none;
	}

	section.recently-sold-area {
	    padding: 0 0 55px;
	}

	.gt-head .global-title span {
	    font-size: 35px;
	}

	.ftr-nav-inner {
	    width: 100%;
	    max-width: 500px;
	    margin: 0 auto;
	}

	.ftr-contact-inner {
	    width: 100%;
	    text-align: center;
	}

	.ftr-details {
	    max-width: 100%;
	    margin: 0 auto;
	}
	
	.ftr-contact span.ftr-loc {		
		max-width: 100%;		
	}

	.rs-inner {
	    flex-direction: column-reverse;
	}

	.fp-inner {
	    flex-direction: column;
	}



}

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
    .ip-banner .container{
        width: 100%;
    }

    .hdr-logo a,
    .main-header.show-fixed .hdr-logo a {
	    max-width: 100%;
	    margin: 0 auto;
	}

	.tagline-text {
	    font-size: 20px;
	}

	.tagline-text span {
	    font-size: 14px;
	}

	.slide-cta-area {
	    padding: 20px 0;
	    bottom: 0;
	    position: relative;
	    background: #000000d6;
	}

	.wc-inner > div {
	    width: 100% !important;
	/* max-width: 360px; *//* margin: 0 auto; */}

	.wc-list.col2 {
	    order: -1;
	}

	.wc-left-accent,
	.wc-right-accent,
	.wc-bottom-accent,
	.wc-bg {
	    display: none;
	}

	.wc-text p {
	    line-height: 1.4;
	    font-size: 14px;
	}

	.wc-content {
	    padding: 0 14px 23px;
	}

	.wc-photo.agent1 {
	    margin-right: 0;
	}

	.col1 {
	    padding-left: 0;
	    margin: 15px;
	    border: 2px solid #0000009e;
	border: none;}

	.wc-photo.agent2 {
	    margin-left: 0;
	}

	.col3 {
	    padding-right: 0;
	    margin: 15px;
	    /* border: 2px solid #0000009e; */
	}

	.ww-stat1, .ww-stat2, .ww-stat3 {
	    max-width: 250px;
	}

	.testi-head .global-title p {
    	font-size: 14px;
	}

	.testi-arrow {
	    position: relative;
	    top: 0;
	    justify-content: center;
	    align-items: center;
	}

	.testi-arrow span {
	    padding: 10px;
	}

	.testi-btn a {
	    margin: 0 auto 0;
	}

	.gt-accent {
	    display: none;
	}

	.gt-fields {
	    width: 100%;
	}

	.gt-form {
	    margin: 0;
	}

	.ftr-nav-inner {
	    text-align: center;
	}

	.ftr-details-col2, .ftr-details-col1 {
	    max-width: 100%;
	}

	.ftr-contact span.ftr-loc {
	    max-width: 100%;
	}

	.ftr-details > div {
	    margin-bottom: 20px;
	}

	.ftr-bottom {
	    padding-bottom: 0;
	}

	.ftr-text {
	    margin: 22px auto 0;
	}

	.ftr-text p {
	    font-size: 12px;
	    margin-bottom: 10px;
	}

	.footer-copyright, .footer-copyright a {
	    font-size: 11px;
	    line-height: 1.2;
	    letter-spacing: 0;
	}

	footer.main-footer {
	    padding: 50px 15px 20px;
	}

	.wc-photo img {
	    height: 420px;
	    object-fit: cover;
	    object-position: top center;
	}

	.wc-photo {
	    width: 100%;
	    max-width: 480px;
	    display: block;
	    border: 2px solid #0000009e;
	    margin: 0 auto!important;
	}


}

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {

	.slider-col {
    width: 100%;
}


	.hdr-logo a, .main-header.show-fixed .hdr-logo a {
	    max-width: 150px;
	}

	.hdr-logos-holder, .main-header.show-fixed .hdr-logos-holder {
	    max-width: 150px;
	}

	.slider-tagline {
	    top: auto;
	    bottom: 35px;
	}

	.tagline-text {
	    font-size: 17px;
	}

	.tagline-text span {
	    font-size: 13px;
	}

	.slide-cta-list a {
		font-size: 15px;
	    height: 60px;
	    letter-spacing: 1px;
	}

	.slide-cta-list {
	    padding: 0 10px;
	}

	.cta-inner {
	    margin: 0 -10px;
	}

	section.welcome-area {
	    padding: 30px 0 0;
	}

	.ww-top-bg {
	    display: none;
	}

	.ww-head {
	    margin-top: 30px;
	}

	.ww-head .global-title span {
	    font-size: 40px;
	}

	.stats-number {
	    font-size: 30px;
	}

	.ww-stat1, .ww-stat2, .ww-stat3 {
	    max-width: 200px;
	}

	.ww-stats-list {
	    min-height: 125px;
	    padding: 35px 0 0;
	}

	.testi-head .global-title span {
	    font-size: 30px;
	}

	.testi-head .global-title p {
	    font-size: 12px;
	}

	.testi-text p {
	    line-height: 1.3;
	}

	.fp-content, .rs-content {
	    padding-left: 20px;
	    bottom: -65px;
	}

	.fp-content::after, .rs-content::after {
	    left: 10px;
	}

	.fp-details, .rs-details {
	    padding: 20px 0 10px;
	}

	.fp-col1, .rs-col1 {
	    max-width: 130px;
	}

	.fp-col2, .rs-col2 {
	    max-width: 95px;
	}

	.fp-address, .rs-address {
	    font-size: 15px;
	    margin-bottom: 5px;
	}

	.fp-address span, .rs-address span {
	    font-size: 12px;
	}

	.fp-price, .rs-price {
	    font-size: 15px;
	}

	.fp-specs span, .rs-specs span {
	    font-size: 12px;
	    margin-bottom: 2px;
	}

	.fp-view span, .rs-view span {
	    font-size: 12px;
	    max-width: 150px;
	    height: 44px;
	    margin: 5px 0 20px;
	}

	.rs-head-holder {
	    padding-left: 0;
	}

	section.recently-sold-area {
	    padding: 0;
	}

	.gt-head .global-title span {
	    font-size: 30px;
	}

	.gt-fields input, .gt-fields textarea {
	    height: 49px;
	}

	.ftr-logos {
	    display: block;
	}

	.ftr-logos a {
	    max-width: 234px;
	    margin: 0 auto;
	}

	.ftr-logos img.compass {
	    max-width: 157px;
	    margin: 0 auto;
	}

	ul.footernav {
	    display: block;
	}

	.ftr-text p {
	    font-size: 11px;
	    line-height: 1.1;
	}

	.wc-photo img {
	    height: 290px;
	}

	.wc-photo {
    max-width: 290px;
}

}
